import 'package:flutter/material.dart';
import 'package:liftmanager/res/colors.dart';
// import 'package:mis_mobile/common/constants/app_colors.dart';

class CzDivider extends StatelessWidget {
  final Color dividerColor;
  final EdgeInsets margin;
  final double width;
  final double height;

  CzDivider({this.margin, this.width, this.height,
      this.dividerColor = Colours.line});

  @override
  Widget build(BuildContext context) {
    return Container(
      width: width ?? 0.5,
      height: height ?? 1,
      color: dividerColor,
      margin: margin,
    );
  }
}
